a:link, a:visited {
   color: #00fa9a;
   text-decoration: none; }

a.gf:link, a.gf:visited {
   color: #000;
   text-decoration: none; }

a:hover {
   color: #00ff7f;
   text-decoration: underline; }

a.gf:hover {
   color: #00008b;
   text-decoration: underline; }

a:active {
   color: #00ff7f;
   text-decoration: none; }

.head {
   font: bold 7.5pt verdana, sans-serif;
   color: #FFF;
   background-color: #3579B7; /* 3871BC */
   width: 100%;
   text-align: right;
   line-height: 16px;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px; }

.menu {
   font: 7.5pt verdana, sans-serif;
   text-align: center; }

.el {
   color: #FFF;
   font-weight: bold; }

.hlight {
   color: #FFF; }

.ihead {
   font: bold 10pt arial, sans-serif;
   padding: 5px 10px; 
   color : #FFF;
   filter: Shadow(Color=#00B4E8,Direction=115);
   width : 100%;
   letter-spacing: 3px;
   word-spacing: 3px;
   text-transform: lowercase; }